@charset "utf-8";
/* CSS Document */


p {
	color:#000;
	text-align:left;
	margin:10px;
}

a {
	text-decoration:none;
	color:#008;
	
}



a:hover {
	color:#00C
}

a:visited {
	color:#004;
}

a2 {
	;
}

a2:hover {
	;
	}

a2:visited {
	;

	}
hilite {
	color:#FFF;
	font-weight:bold;
	font-size:36px;
}


h1 {
	color: #FFF;
	text-align: left;
	margin:10px;
	font-size:18px;
}

body {
		background:url(../img/headboard3.png) top center no-repeat;
		/* customize_background */ background-color:#d1e1c5; /* customize_background */
/*		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;*/
		font-family:arial,helvetica,sans-serif;
		font-size:14px;
	}

	#wrapper {
		width:1000px;
		margin:0px auto;
		border:0px solid #bbb;
		padding-top:2px;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:10px;
	}

	#header {
		border:0px;
		height:190px;
		/*width:800px;*/
		padding:0px;
		text-align:center;
	}
	
	#titleblock {
		height:100px;
	}
	
	#headings{
		background:#d1e1c5;
		height:50px;
		margin-top:40px;
		width:525px;
		float:left;	
	}
	
	#navi {
		padding-left:0px;
		padding-right:0px;
		padding-top:0px;
		
	}
	
	#navibut1 {
		padding:15px;
		font-size:20px;
		float:left;
		font-weight:bold;
		/*text-shadow:0.1em 0.1em 0.2em #dfd;*/
	}
	
	#navibut2 {
		padding:15px;
		font-size:20px;
		float:left;
		
		/*text-shadow:0.1em 0.1em 0.2em #dfd;*/
	}
	
	#navibut2:hover {
		background-color:#c1d1b5;
	}
	
	#contactbox {
		font-size:18px;
		margin-top:40px;
		/*height:40px;*/
		padding-top:10px;
		width:475px;
		text-align:center;
		float:left;
	}
	#content {
		/*margin-top:0px;*/
		padding-bottom:10px;
	}
	#content div {
		/*background:#FFF;*/
		/*padding:0px;*/
		/*border:0px;*/
		float:left;
	}
	
	#content-main {
		width:1000px;
		max-width:1000px;
		background:#FFF;
		/*margin:30px;*/
		padding-bottom:30px;
		padding-top:0px;
		/*width:600px;*/
		text-align:left;
	}
	#content-right {
		width:200px;
		margin-left:10px;
		text-align:center;
	}
	#content-rInt {
		width:200px;
		margin-bottom:10px;
		text-align:center;
	}
	
	#imagebox {
		font:bolder;
		text-shadow:0.2em 0.2em 0.2em #222;
		padding:50px;
		margin:0px;
		width:900px;
		height:200px;
			
	}
	
	#footer {	
		margin-top:10px;
		width:940px;	
		padding-left:30px;
		padding-right:30px;
		padding-top:0px;
		padding-bottom:0px;
		border:0px;		
		background:#FFF;
	}